@import url('https://fonts.googleapis.com/css?family=Fira+Sans+Extra+Condensed');
/*@import url('https://fonts.googleapis.com/css?family=Tajawal'); */

/*
@import url('https://fonts.googleapis.com/css?family=Cuprum|IBM+Plex+Mono|IBM+Plex+Sans|Roboto+Condensed|Tajawal|Yanone+Kaffeesatz');  */


/*vaihdetaan kaikki share ->   Fira Sans Extra Condensed*/


/*#mega-menu-primary li a ,
#mega-menu-primary li ul li a {
font-family: 'Fira Sans Extra Condensed', sans-serif !important;
} */


#ajaxsearchpro6_1 .probox .proinput input.orig, #ajaxsearchpro6_2 .probox .proinput input.orig, div.asp_m.asp_m_6 .probox .proinput input.orig,
h1,
h2,
h3,
h4,
h5,
h6,
.genesis-nav-menu,
.footer-widgets p,
#tribe-bar-form label ,
#tribe-bar-form input[type=text],
#tribe-bar-form .tribe-bar-submit input[type=submit],
#tribe-events-content a ,
.tribe-events-venue-details,
.tribe-events-event-cost,
.tribe-event-schedule-details,
.tribe-events-list-event-description.tribe-events-content.description.entry-summary p,
.tribe-events-tooltip,
#tribe_events_filters_wrapper .tribe_events_slider_val,
.caldera-grid label ,
.caldera-grid .btn-default,
.caldera-grid .alert-success ,
.caldera-grid .lomake-email-btn a,
.caldera-grid .lomake-email-btn .btn.btn-success,
.caldera-grid .lomake-email-btn a:hover ,
.entry-categories a ,
.palvelukortti-toimipisteet-lista-otsikko,
.palvelukortti-toimipisteet-lista-otsikko_button ,
.palvelukortti ul ,
.palvelukortti ul li,
.palvelukortti p,
.facetwp-checkbox ,
.sidebar a ,
.search-form input[type="submit"] ,
.ih-item .info ,
.nostot_blogipohja, .viimeisimmat_blogikirjoitukset ,
.nostot_blogi li ,
.nostot_blogipohja li , .viimeisimmat_blogikirjoitukset li,
.nostot_blogipohja a , .viimeisimmat_blogikirjoitukset a ,
.ajankohtaista_linkit div,
.ajankohtaista_linkit a ,
.linkitin a ,
.kortti_ei_ptv p ,
.infonosto, .infonosto p, .infonosto a ,
.kirjoittajan-nimi p ,
.kirjoittajan-esittely p ,
.kaikki-kirjoitukset a ,
.paluulinkki a ,
.paivamaara ,
.uutinen_lisatiedot ,
.perussivu-linnkinostot a,
#mega_info_bar .mega_content p ,
#tapahtumat-nappi .vc_btn3.vc_btn3-size-lg ,
.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-custom  ,
.tyopaikka a,
.menu-sliderin-pudotusvalikko-suosituimmat-sivut-container,
.menu-sliderin-pudotusvalikko-suosituimmat-sivut-container p,
.menu-sliderin-pudotusvalikko-suosituimmat-sivut-container a ,
.ajankohtaista_linkit li ,
#perussivu-infonostot, #perussivu-infonostot p, #perussivu-infonostot a, 
#perussivu-infonostot p ,
#vasen-valikko ul a,
#paivamaara,
#ajankohtaista a,
.breadcrumb, .breadcrumb a ,
#footer a, #footer p ,
#etusivun-valilehdet .vc_tta-tab a ,#valilehdet .vc_tta-tab a,
#valilehdet .vc_tta-tab a,
#tapahtumien-nostolinkki a ,
#tarjotinalasivu-linkkilaatikko-beige a ,
#tarjotinalasivu-linkkilaatikko-oranssi a,
#tarjotinalasivu-linkkilaatikko-sininen a ,
#oranssi-palkki a ,
.ff-loadmore-wrapper .ff-btn,
#valilehdet .vc_tta-tab a,
#lisää-tapahtumia-painike a,
#lue-lisaa-painike a ,
.ajankohtaista_linkit_otsikko .widget li ,
.vc_pageable-load-more-btn .vc_btn3.vc_btn3-color-default,
.hameelinna-rss .widget_rss a,
.hameelinna-rss .rss-date ,
.right-sidebar .widget li,
.right-sidebar-rss .widget li ,
.vasen-valikko ,
.feedzy-rss .rss_item .title a ,
.tyopaikat-button a,
div#n2-ss-5 .n2-ss-layer .n2-font-140774e7d623da0f94c7c1942f6d203f-hover

{	
	font-family: 'Fira Sans Extra Condensed', sans-serif !important;
}



body, /*raleway - > Tajawal */
.title-area, /*raleway*/
.tribe-events-filters-content, /*raleway*/
.caldera-grid option, value, /*raleway*/
.caldera-grid .form-control, .caldera-grid output, /*raleway*/
.search-form input ,/*raleway*/
.tyopaikka,/*raleway*/
.linkitin ,/*raleway*/
.tyopaikka_content_is_truncated ,/*raleway*/
div.ff-content ,/*raleway*/
.rss_item .rss_content  /*raleway*/,
.eg-tarjotinsivun_nosto-element-1 {	
		/*font-family: 'Fira Sans Extra Condensed', sans-serif !important; */
    font-family: 'Tajawal', sans-serif !important;
  /*  font-family: 'Roboto Condensed', sans-serif;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-family: 'Cuprum', sans-serif;
    font-family: 'IBM Plex Sans', sans-serif;
    font-family: 'IBM Plex Mono', monospace;
*/
}




